* {
  list-style: none;
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to top left, #a155db, #c4b3d6);
  font-family: 'Quicksand', sans-serif;
}

main {
  background-color: #c4b3d6;
  border-radius: 25px;
  padding: 20px;
  text-align: center;
  color: rgb(42, 45, 67);
}

.instructions {
  padding-bottom: 15px;
  font-size: 25px;
}
h2 {
  padding-top: 10px;
  font-size: 40px;
  margin-bottom: 15px;
}

.displayArea > li:not(:first-child) {
  display: none;
}

.hidden {
  display: none;
}

ul > li {
  padding-top: 5px;
  font-weight: 600;
  background-color: #a155db;
}

ul :first-child {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

ul :last-child {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 2.5px;
}

ul > li:hover {
  cursor: pointer;
  background-color: #ba89ef;
}

.score {
  font-size: 75px;
  font-weight: 600;
}

.btn {
  border: 0;
  width: 70%;
  margin-top: 15px;
  padding: 15px;
  border-radius: 10px;
  color: rgb(42, 45, 67);
  background-color: #a155db;

  font-size: 20px;
  font-weight: 600;
}

.btn:hover {
  cursor: pointer;
  background-color: #ba89ef;
}
